
/*--  Demo8 --*/
.agileits-img {
    /*margin-top:45px;
    background-color: #FFF;
    display: block;
    overflow: hidden;
    position: relative;
    box-shadow: 0 0 0 0 #555;	
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    opacity: 1;
    filter: alpha(opacity=100);
	border-radius:10px;*/
    font-family: 'Merriweather Sans', sans-serif;
    overflow: hidden;
    position: relative;
    z-index: 1;
    transition: all .5s;
    height: auto;
    width: 100%;
    float: left;
    margin: 30px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

    .agileits-img:before,
    .agileits-img:after {
        /*content: '';
        background-color: rgba(0, 0, 0, 0);
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        position: absolute;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        -ms-transition: all 0.5s;
        -o-transition: all 0.5s;
        transition: all 0.5s;*/
        content: "";
        background: radial-gradient(circle at 23% 70%,rgba(3, 45, 6, 0.73),#134c01 30%);
        width: 150%;
        height: 150%;
        opacity: 0;
        transform: rotate(45deg);
        position: absolute;
        top: -10.5%;
        right: -150%;
        z-index: 1;
        transition: all 0.35s ease;
    }

    .agileits-img:after {
        background: rgba(246, 89, 82, 0.74);
        width: 65%;
        height: 65%;
        right: auto;
        left: -12%;
        top: -50%;
    }

    .agileits-img:hover {
        cursor: pointer;
        /*transform: rotate(9deg);*/
        box-shadow: 3px 3px 5px #999;
    }

        .agileits-img:hover:before {
            /*background-color: rgba(0, 0, 0, 0.10);*/
            opacity: 1;
            right: -85%;
        }

        .agileits-img:hover:after {
            opacity: 1;
            top: -42%;
        }

    .agileits-img img {
        width: 100%;
        height: auto;
        transition: all 0.5s ease;
    }

    .agileits-img:hover img {
        transform: scale(1.2);
    }

    .agileits-img .box-content {
        text-align: right;
        transform: translateY(-50%);
        position: absolute;
        top: 56%;
        right: -100%;
        z-index: 2;
        transition: all .5s;
    }

    .agileits-img:hover .box-content {
        right: 3%;
    }

    .agileits-img .title {
        color: #ffffff;
        font-size: 23px;
        font-weight: 700;
        text-transform: uppercase;
        margin: 0 0 3px 0;
        height: auto;
        width: 100%;
        padding: 0px 0px 0px 0px;
        font-size: 18px;
        line-height: 25px;
        float: left;
        text-align: center;
    }

    .agileits-img .post {
      
        text-transform: capitalize;
        margin: 0 0 10px;
        display: block;
        height: auto;
        width: 100%;
        padding: 0px 0px 0px 0px;
        font-size: 14px;
        line-height: 24px;
        color: #ffffff;
        float: left;
        text-align: center;
    }



    .agileits-img:hover .wthree-pcatn {
        -moz-transform: translateY(0%) scale(1);
        -o-transform: translateY(0%) scale(1);
        -ms-transform: translateY(0%) scale(1);
        -webkit-transform: translateY(0%) scale(1);
        transform: translateY(0%) scale(1);
        opacity: 0;
    }

    .agileits-img .wthree-pcatn {
        background-color: rgba(240, 126, 45, 0.59);
        bottom: 0;
        height: 100%;
        /*top:50%;*/
        left: 0;
        padding: 34px 15px 0px 0px;
        position: absolute;
        right: 0;
        text-align: left;
        z-index: 99;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
        -ms-transition: all 0.5s;
        -o-transition: all 0.5s;
        transition: all 0.5s;
        -moz-transform: translateY(150%) scale(1.5);
        -o-transform: translateY(150%) scale(1.5);
        -ms-transform: translateY(150%) scale(1.5);
        -webkit-transform: translateY(150%) scale(1.5);
        transform: translateY(150%) scale(1.5);
        opacity: 0;
    }

        .agileits-img .wthree-pcatn h4 {
            /*font-size: 2em;
            color: #ffffff;*/
            text-align: center;
            font-weight: 200;
            letter-spacing: 2px;
            text-transform: capitalize;
            float: left;
            width: 100%;
        }

            .agileits-img .wthree-pcatn h4 .icon {
                height: 40px;
                width: 40px;
                background-color: #fff;
                color: rgb(7, 113, 179);
                margin: 39px 0px 0px 0px;
                padding: 10px 0px 0px 0px;
                text-align: center;
                font-size: 19px;
                border-radius: 50px;
            }
/*-- //portfolio --*/

/*-- portfolio --*/


.item-desc {
    background-color: rgba(0,0,0,0.5);
    color: white;
    position: absolute;
    text-transform: uppercase;
    text-align: center;
    padding: 1em;
    z-index: 1;
    bottom: 1em;
    left: 1em;
    right: 1em;
}
/* Filter controls */
ul.simplefilter {
    text-align: center;
    margin: 0px 0px 0px 0px;
    padding: 0px;
}

.simplefilter li {
    cursor: pointer;
    display: inline-block;
    text-transform: capitalize;
    padding: 0;
    margin: 0 0.3em;
    border: 1px solid #172356;
    font-size: 1em;
    background: #32353a;
}

    .simplefilter li a {
        padding: 6px 8px;
        min-width: 100px;
        float: left;
        color: #fff;
        text-decoration: none;
    }

    .simplefilter li:hover {
        border-color: #172356;
        background: rgba(255, 82, 0, 0);
        color: #172356;
    }

    .simplefilter li a:hover {
        color: #172356;
    }

    .simplefilter li.active {
        border-color: #0245f1;
        background-color: #02b875;
        color: #fff;
    }

.agileits-img a {
    display: block;
    overflow: hidden;
}

    .agileits-img a img {
        width: 100%;
        -webkit-transition: .5s all;
        -moz-transition: .5s all;
        transition: .5s all;
    }

.agileits-img:hover img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

@media(max-width:991px) {
    .agileits-img .wthree-pcatn h4;

{
    font-size: 1.8em;
}

.agileits-img .wthree-pcatn {
    height: 100%;
}

}

@media(max-width:480px) {
    .agileits-img .wthree-pcatn h4;

{
    font-size: 1.6em;
    letter-spacing: 1px;
}

.agileits-img .wthree-pcatn {
    height: 100%;
}

.simplefilter li {
    width: 30%;
}

    .simplefilter li a {
        padding: 8px 0px;
        font-size: 13px;
        text-align: center;
        width: 100%;
        min-width: inherit;
    }
}
